apps_edits_logs_retrieve
GET
/v1/apps/{app_id}/edits/{edit_id}/logs
const url = 'https://example.com/v1/apps/example/edits/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/logs';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/apps/example/edits/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/logs \ --header 'Authorization: Bearer <token>'GET /v1/apps/{id}/edits/{edit_id}/logs — Retrieve the build-log tail.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”app_id
required
string
edit_id
required
string format: uuid
Responses
Section titled “Responses”No response body